RubyGems Navigation menu

faceter 0.0.1

ROM-compatible data mapper

Versiones:

  1. 0.1.0 - September 18, 2015 (350 KB)
  2. 0.0.2 - September 18, 2015 (350 KB)
  3. 0.0.1 - August 06, 2015 (350 KB)

dependencias de Runtime (2):

  • abstract_mapper >= 0.0.2, ~> 0.0
  • selector ~> 0.0
  • dependencias de Development (4):

    Propietarios:

    Autores:

    • Andrew Kozin

    SHA 256 checksum:

    532420ca2ced6a47f576da7b0a14a9bbbc8f382b41867458cbb6089482e6beb5

    Total de descargas 6.462

    Para esta versión 2.241

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.1

    Enlace: